﻿body {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    font-family: 'Muli', sans-serif;
}

.h1 {
    font-family: Roboto;
    font-weight: 300;
    color:#759BC7;

}
.banner {
    position: relative;
    top:-10px;
    width:100%;
    height:auto;
    
}

.Recruitment h1 {
    font-family: Roboto;
    font-weight: 300;
    color: #759BC7;
}


/*.imageshadow {
    box-shadow: 3px 3px #C0C0C0;
}*/

.demo {
    position: absolute;
    top: 150px;
    right: 60px;
   
}

.float_left {
    float:left;
}



.phone {
    font-size: 40px;
    color: #4D4D4D;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    float: right;
    width: 200px;
    margin-left: auto;
    font-size: 30px;
    background-color: white;
    position: relative;
    top: -50px;
    left: -10px;
}

.logo {
   
    position: absolute;
    top: 20%;
   left: 30%;
  
  
}

.icondiv {
    padding-right: 10px;
    float: left;
    height:170px;
}


 /***this will not display unless in the actual page NB it is inside a span*/
/*.title1 {
    font-family: Roboto;
    font-weight: 400;
    color: #406CA1;
    font-size: 12pt;
}*/




.contentcolumn {
    width: 100%;
    margin: auto;

}




.leftpanel {
    width: 45%;
    float: left;
    display: block;
    margin-right: 50px;
    margin-left: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px;
    text-align: justify;
    border-color: #406CA1;
    border-width: 0px;
    /*border-style: solid;*/
    border-style: none;
    border-radius: 10px;
    /*background-color: #E8EFF7;*/
}


.rightpanel {
    width: 45%;
    float: left;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0;
    padding: 5px;
    text-align: justify;
    /*border-color: #406CA1;*/
    border-width: 0px;
    /*border-style: solid;*/
    border-style: none;
    border-radius: 10px;
}
    .rightpanel :hover {
        border-color: gray;
    }

.boundary {
    width: 70%;
    margin: auto;
}

.name {
    float: left;
    width: 100px;
    font-family: 'Roboto', sans-serif;
    padding:5px;
}
a {
    text-decoration: none;
    color: #3C92CA;
}

    a :hover {
        text-decoration: none;
    }



@media screen and (max-width: 1200px) {
    .rightpanel {
        width: 100%;
        float: left;
        display: block;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 0;
        padding: 5px;
        text-align: justify;
        /*border-color: #759BC7;*/
        border-width: 1px;
        border-style: none;
        border-radius: 5px;
    }

    .leftpanel {
        width: 100%;
        float: left;
        display: block;
        margin-right: 50px;
        margin-left: auto;
        margin-top: 10px;
        margin-bottom: 10px;
        padding: 5px;
        text-align: justify;
        /*border-color: #406CA1;*/
        border-width: 1px;
        border-style: none;
        border-radius: 10px;
        /*background-color: #E8EFF7;*/
    }




}

@media screen and (max-width: 1000px) {
    .phone {
        font-size: 40px;
        color: #4D4D4D;
        font-weight: 300;
        font-family: 'Roboto', sans-serif;
        float: right;
        width: 200px;
        margin-left: auto;
        font-size: 30px;
        background-color: white;
        position: relative;
        top: -10px;
        left: -10px;
    } 
}




    @media screen and (max-width: 800px) {


        .demo {
            position: absolute;
            top: 40px;
            right: 30px;
        }


 
        @media screen and (max-width: 800px) {



            .phone {
                font-size: 40px;
                color: #4D4D4D;
                font-weight: 300;
                font-family: 'Roboto', sans-serif;
                float: right;
                width: 200px;
                margin-left: auto;
                font-size: 30px;
                background-color: white;
                position: relative;
                top: -50px;
                left: -10px;
            }



            @media screen and (max-width: 400px) {
                .splash img {
                    display: none;
                }

                /*.demo {
                display: none;
            }*/
                .million {
                    display: none;
                }

                .Recruitment h1 {
                    font-family: Roboto;
                    font-weight: 400;
                    color: #759BC7;
                    font-size: 16pt;
                }
            }
        }
    }
